import { TagConfig } from './tagConfig';
export declare class CardConfig {
    id: number;
    rows: number;
    columns: number;
    tags: Array<TagConfig>;
    isVisible: boolean;
    constructor(cardConfig?: CardConfig);
    cardConfig(cardConfig: CardConfig): void;
    newCardConfig(): void;
}
